
/**
Accueil
 */
.main-image-accueil{
    height: 85vh;
}
.main-image-accueil .wp-block-cover__background{
    display: none;
}
.main-image-accueil .wp-block-cover__inner-container.is-layout-flow.wp-block-cover-is-layout-flow {
    width: unset;
    padding: 50px;
    position: relative;
    z-index: 1;
}

.main-image-accueil .wp-block-cover__inner-container.is-layout-flow.wp-block-cover-is-layout-flow:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
    opacity: 0.4;
    width: 100%;
    height: 100%;
    background: #0274be;
}

.main-image-accueil .wp-block-cover__inner-container.is-layout-flow.wp-block-cover-is-layout-flow * {
    z-index: 1;

}

/**
Header
 */
body #masthead .site-header-primary-section-left{
    display: none;
}
body #masthead{
    background: #0274be;
    position: fixed !important;
    top: 0px;
    width: 100%;
}
body.admin-bar #masthead {
    background: #0274be;
    position: fixed !important;
    top: 30px;
}

body #masthead .ast-builder-menu-1 .menu-item > .menu-link{
    color: white;
}
body #masthead .ast-builder-menu-1 .menu-item > .menu-link:hover{
    color: orangered;
}
#content{
    margin-top: 110px;
}



.tribe-events-page-template > #page  > .site-content {
    background: white;
    margin-top: 110px;
    color: black;
}
.tribe-events-page-template.ast-separate-container .ast-article-single{
    background: white;
}
.page-template-page-contact .ast-container {
    max-width: 100% !important;
    height: 100% !important;
}